<?php

use yii\bootstrap\Alert;

if (Yii::$app->session->getFlash('message') != null) {
    echo Alert::widget([
        'options' => [
            'class' => 'alert-info',
        ],
        'body' => Yii::$app->session->getFlash('message'),
    ]);
}

use yii\helpers\Html;
use yii\widgets\Menu;
use yii\widgets\ActiveForm;

$this->title = 'Log';
$this->params['breadcrumbs'] = [
    'Mikrotik',
    $this->title,];
?>
<div class="site-plugins">
    <div class = "row">
        <div class="col-lg-3">

            <?php
            echo Menu::widget($menu);
            ?>

        </div> <div class="col-md-9"> <h1 style="margin-top: 0px"> 
                <?= Html::encode($this->title) ?></h1>
                <?php
                foreach ($c as $value) {
                    if ($value['topics'] == 'system,error,critical') {
                        echo "<span style ='color:#ff0000'>" . $value['time'] . ' ' . $value['topics'] . ' ' . $value['message'] . "</span></br>";
                    } else {
                        echo $value['time'] . ' ' . $value['topics'] . ' ' . $value['message'] . "</br>";
                    }
                }


                $form = ActiveForm::begin(['id' => 'form-ac']);
                ?>



        </div>
        <?php ActiveForm::end();
        ?> 
    </div>
</div>
</div>
